OpenPose 1.0.0rc2 OpenPose: A Real-Time Multi-Person Key-Point Detection And Multi-Threading C++ Library

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros
op::SpinnakerWrapper Member List

This is the complete list of members for op::SpinnakerWrapper, including all inherited members.

getCameraExtrinsics() const | op::SpinnakerWrapper |
getCameraIntrinsics() const | op::SpinnakerWrapper |
getCameraMatrices() const | op::SpinnakerWrapper |
getRawFrames() | op::SpinnakerWrapper |
getResolution() const | op::SpinnakerWrapper |
isOpened() const | op::SpinnakerWrapper |
release() | op::SpinnakerWrapper |
SpinnakerWrapper(const std::string &cameraParameterPath, const Point< int > &cameraResolution, const bool undistortImage, const int cameraIndex=-1) | op::SpinnakerWrapper | explicit
~SpinnakerWrapper() | op::SpinnakerWrapper | virtual